.detail-box1{
	border: 3px solid #02631c;
	border-radius: 30px 30px 10px 10px;
	background-color: #05962b;
}
.detail-box11{
	border-radius: 30px 30px 10px 10px;
	background-color: #86fca5;
}
.detail-box2{
	border: 3px solid #0a1b7d;
	border-radius: 30px 30px 10px 10px;
	background-color: #2b46e3;
}
.detail-box21{
	border-radius: 30px 30px 10px 10px;
	background-color: #b3beff;
}
.detail-box3{
	border: 3px solid #a67e03;
	border-radius: 30px 30px 10px 10px;
	background-color: #c29e2f;
}
.detail-box31{
	border-radius: 30px 30px 10px 10px;
	background-color: #ffe080;
}
.content_details1{
	border: 2px solid black;		
}
.details-page-image1{
  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
  object-position: center; /* Center the image within the element */
  width: 100%;
  height: 300px;
  overflow: hidden;
}
.cart-page-image1{
  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
  object-position: center; /* Center the image within the element */
  width: 100%;
  height: 170px;
  overflow: hidden;
}
.addtocart_btn{
  width: 50%;
  background-color: black;
  color: white;
  padding: 12px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 20px;
}
.addtocart_btn:hover {
  background-color: white;
  color: black;
  border: black solid 2px ;
}
.updatecart_btn{
  width: 70%;
  background-color: ;
  color: #00398a;
  padding: 2px;
  margin: 8px 0;
  border: #00398a solid 2px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
}
.updatecart_btn:hover {
  background-color: #0058d4;
  color: white;
  border: #00398a solid 2px ;
}
.deletecart_btn{
  width: 70%;
  background-color: ;
  color: #a30018;
  padding: 2px;
  margin: 8px 0;
  border: #a30018 solid 2px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
}
.deletecart_btn:hover {
  background-color: #a30018;
  color: white;
  border: #a30018 solid 2px ;
}
.buylater_btn{
  width: 80%;
  background-color: ;
  color: black;
  padding: 2px;
  margin: 8px 0;
  border: black solid 2px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
}
.buylater_btn:hover {
  background-color: black;
  color: white;
  border: black solid 2px ;
}
.applycoupon_btn{
  width: 50%;
  background-color: ;
  color: black;
  padding: 2px;
  margin: 8px 0;
  border: black solid 2px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
}
.applycoupon_btn:hover {
  background-color: black;
  color: white;
  border: black solid 2px ;
}
/*Small Media Device*/
@media(max-width:768px){
.addtocart_btn{
  width: 100%;
}
.applycoupon_btn{
  width: 80%;
  background-color: ;
  color: black;
  padding: 2px;
  margin: 8px 0;
  border: black solid 2px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
}
.applycoupon_btn:hover {
  background-color: black;
  color: white;
  border: black solid 2px ;
}
.buylater_btn{
  width: 80%;
  background-color: ;
  color: black;
  padding: 2px;
  margin: 8px 0;
  border: black solid 2px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
}
.buylater_btn:hover {
  background-color: black;
  color: white;
  border: black solid 2px ;
}
}